/* CSS Document */
<style type="text/css">{  }
<!--
	HTML {margin-top: 12px; margin-left: 12px; margin-right: 12px; margin-bottom: 12px;}
	BODY {background-color: black; background-image: url(images/bgc.gif); scrollbar-base-color: #000000; scrollbar-track-color: #000000; scrollbar-highlight-color: #000000; scrollbar-3dlight-color: #FF0000; scrollbar-darkshadow-color: #000000; scrollbar-shadow-color: #FFFFFF; scrollbar-arrow-color: #FFFFFF; height: 100%;}
	P, TD, LI, DD {font-family: Verdana, sans-serif; font-size: 10pt; text-decoration:none; color: white;}
	A {font-family: Verdana, sans-serif; text-decoration:none; color: red;}
	A:hover {font-family: Verdana, sans-serif; text-decoration: bold; color: white;}
	SMALL {font-family: Verdana, sans-serif; font-size: 8pt; color: white;}
	BIG {font-family: Verdana, sans-serif; font-size: 11pt; color: white; font-weight: bold;}
	BIGGER {font-family: Verdana, sans-serif; font-size: 12pt; color: red; font-weight: bold;}
	.YELLOW {color: yellow;}
	.RED {color: red;}
	H1, H2, H3, H5 {font-family: Verdana, sans-serif; color: yellow;}
	H4, H6 {font-family: Verdana, sans-serif; color: red;}
	SUB {font-size: 8pt; vertical-align: sub;}
	.MENU {font-family: Helvetica, Verdana, sans-serif; font-size: 10pt; text-decoration: none; color: white; text-align: center;}
	.MENU:hover {font-family: Helvetica, Verdana, sans-serif; font-size: 10pt; text-decoration: none; color: yellow; font-weight: bold;}
	.HEAD1 {font-family: Verdana, sans-serif; font-weight: bold; font-size: 12pt; color: yellow;}
	.HEAD2 {font-family: Verdana, sans-serif; font-weight: bold; font-size: 11pt; color: white; width: 562px; background-color: #990000; background-image: url(images/bghead.gif); border-color: #660000; border-width: 2px; border-style: solid;}
	.HEAD2a {font-family: Verdana, sans-serif; font-weight: bold; font-size: 11pt; color: white; width: 100%; background-color: #990000; background-image: url(images/bghead.gif); border-color: #660000; border-width: 2px; border-style: solid;}
	.HEAD3 {font-family: Verdana, sans-serif; font-weight: bold; font-size: 10pt; color: white;}
	.FLOAT {float: left; padding: 5px;}
	.BOLD {font-weight: bold;}
	table.current-shows { border: 2px solid #990000; background-color: #660000; }
	table.current-shows img { margin: 2px; }
	td.current-shows-content { border-left: 2px solid #990000; padding: 5px; background-color: #FFFFFF; vertical-align: top; }
	td.current-shows-content p { color: black; margin-top: 0; margin-bottom: 0.5em; padding: 0; }
	table.current-shows  a { color: red; }
	.center { text-align: center; }
-->
</style>